body {
	width: 100%;
	height: 100%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
}

.header{
	position: relative;
	font-size: 40px;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
	margin: 10px 10px 10px 10px;
	background-color: #000;
}
.outer {
	position: relative;
	overflow-x: scroll;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	width: 100%;
	height: 80%;
}
#caption-float{
	position: absolute;
	background-color: #FFF;
	opacity:0.9;
	left: -1000px;
	width: 400px;
	height: 150px;
}

.closeButton{
	position: relative;
	font-size: 30px;
	text-align: left;
	margin: 5px 5px 5px 5px;
}
#artistname{
	position: relative;
	margin: 10px 20px 10px 20px;
}

a{
	color:#666
}

a:hover{
	font-weight: bold;
}

.social{
	position: relative;
	text-align: left;
	margin: 10px 20px 10px 20px;
}
.foot{
	position: relative;
	width: 100%;
	font-size: 30px;
	text-align: center;
	margin: 20px 40px 0px 0px;
	background-color: #000;
}
